Subject: bug#9349: 24.0.50; Weird text in info buffer

From: Juri Linkov <[email-masked]>
Date: Wed, 24 Aug 2011 18:32:59 +0300

> It would also be nice to have a feature whereby C-s could find matches
> in display strings, not only in buffer text.

This won't fix other problems in display strings like copy/paste.

I think for Info it would be easier to avoid all these problems by
modifying the text in the Info buffer (i.e. replacing "*Note" with "See")
instead of putting display properties.  This means detaching Info buffers
from Info files, not using narrowing, using positions relative to the
beginning of the node instead of the beginning of the Info file, etc.